return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.6,
   ["ExhaustDiameterSetting"]=0.3,
   ["BoostCutOffFraction"]=0.27,
   ["BlockType"]={2},
   ["EngineBayBounds"]={3},
   ["FlyWheelWeight"]=10.002761882562,
   ["ExhaustBypassValves"]={4},
   ["Valves"]={5},
   ["Intercooler"]={6},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=0.51571428571429,
   ["RPMLimit"]=8000,
   ["VVT"]={7},
   ["VVLCamProfileSetting"]=0.8,
   ["AspirationType"]={8},
   ["FuelSystemType"]={9},
   ["TechPoolUsed"]={10},
   ["Aspiration"]={11},
   ["EngineBounds"]={12},
   ["TurboMode"]="Custom",
   ["VVL"]={13},
   ["TechPool"]={14},
   ["AFR"]=14.2,
   ["Bore"]=86,
   ["Scales"]={15},
   ["Intake"]={16},
   ["FactoryInfo"]={17},
   ["ExhaustCount"]={18},
   ["UID"]="00a52daf-8c92-11e4-8250-448a5ba1a32b",
   ["RockerColour"]=1,
   ["BoreSetting"]=0.51428571428571,
   ["ExhaustDiameter"]=2.5,
   ["Muffler1"]={19},
   ["IgnitionTimingSetting"]=0.7,
   ["BlockConfig"]={20},
   ["RockerCount"]=1,
   ["Capacity"]=4.0011047530247,
   ["Name"]="EcP-840T",
   ["Headers"]={21},
   ["CompressionSetting"]=0.47777777777778,
   ["Conrods"]={22},
   ["QualitySettings"]={23},
   ["GeneratedNameUsed"]=false,
   ["Revision"]=0,
   ["BlockMaterial"]={24},
   ["Cat"]={25},
   ["Compression"]=10.3,
   ["CoolingCapacity"]=979.57168713071,
   ["TurbineFraction"]=0.30526315789474,
   ["FuelType"]={26},
   ["Pistons"]={27},
   ["IntakeManifold"]={28},
   ["FuelSystem"]={29},
   ["BoostCutOff"]=0.81,
   ["Crank"]={30},
   ["CompressorSize"]=56,
   ["CompressorFraction"]=0.36559139784946,
   ["AFRSetting"]=0.84,
   ["Stroke"]=86.1,
   ["Muffler2"]={31},
   ["Results"]={32},
   ["Display"]={33},
   ["EngineSize"]={34},
   ["FlyWheelSetting"]=0.5,
   ["CamProfileSetting"]=0.2,
   ["TurbineSize"]=49,
   ["AspirationOption"]={35},
   ["VisualScale"]=1.2132069016506,
   ["HeadMaterial"]={36},
   ["AFRLean"]=30.0765625,
   ["QualityBase"]=0.94,
   ["ARRatio"]=0.8,
   ["Head"]={37},
},
-- Table: {2}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {3}
{
   ["Drive"]="AWD",
   ["zBayMax"]=55.694031088083,
   ["Type"]="LONG",
   ["Length"]=1.0469403108808,
   ["zBayMin"]=-49,
   ["Height"]=0.7,
   ["Width"]=0.9097,
   ["yBayMax"]=60,
   ["FrontIncrease"]=35.194031088083,
   ["xBayMax"]=45.485,
   ["xBayMin"]=-45.485,
   ["Placement"]="Front",
},
-- Table: {4}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=2000,
   ["ExhaustValves"]=true,
   ["Name"]="ExhaustBypassValves_Name",
   ["Description"]="ExhaustBypassValves_Desc",
},
-- Table: {5}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={38},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {9}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {10}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {11}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={39},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={40},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.4,
   ["EnginesTypes"]={41},
   ["BaseCost"]=37500,
   ["TurboCount"]=2,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {12}
{
   ["Min"]={42},
   ["Max"]={43},
},
-- Table: {13}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["ExhaustScale"]=0.41431676725155,
   ["Bore2"]=1.1313844976789,
   ["Bore"]=1.0636655948553,
   ["Bore3"]=1.2034147647337,
   ["Stroke"]=1.0644372990354,
   ["Stroke2"]=1.1330267635777,
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_InjFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["LoudnessGrade"]=5,
   ["Noiseloss"]=0.1,
   ["Description"]="FuelSys_InjFilter_Standard_Desc",
},
-- Table: {17}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {18}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {20}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={44},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={45},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.1028571428571,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {21}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={46},
   ["HeaderConfig"]={47},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {23}
{
   ["TopEnd"]=-0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=3,
   ["Exhaust"]=0,
},
-- Table: {24}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.1,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.25,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1995,
   ["Name"]="EngBlockMat_AluSil_Name",
   ["CostIndex"]="CastAluSil",
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {25}
{
   ["YearUnlock"]=1981,
   ["Weight"]=5,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.85,
   ["MeshName"]="CAT",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=7000,
   ["Description"]="CatConvert_3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {26}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1990,
   ["ShortName"]="SPULP",
   ["RON"]=98,
   ["Name"]="FuelType_SuperPrem_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_SuperPrem_Desc",
},
-- Table: {27}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["Index"]=2,
   ["Count"]=2,
   ["AirPerLiterTable"]={48},
   ["ManHoursPerCylinder"]=0,
   ["Description"]="FuelSys_InjIntake_Twin_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["CostIndex"]=2,
   ["Name"]="FuelSys_InjIntake_Twin_Name",
   ["WeightPerBank"]=3,
   ["MeshPart"]="2",
   ["CostsPerCylinder"]=150,
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.95,
   ["CostPerItem"]=600,
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={49},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {31}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {32}
{
   ["PartsFailureInfo"]={50},
   ["Weight"]=250.70252855209,
   ["Emissions"]=77.730789673937,
   ["BaseEcon"]=284.63365102857,
   ["FlyWheelWeight"]=10.002761882562,
   ["peakTorque"]=3400,
   ["BaseTorque"]=490.13533224552,
   ["WorstEcon"]=582.27458745391,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=10571.428571429,
   ["VVLChangeOver"]=3600,
   ["RON"]=97.946147102263,
   ["MinEconRPM"]=3200,
   ["TotalCost"]=5959.5761973358,
   ["BaseVE"]=0.931,
   ["ManHours"]=96.25859375,
   ["ServiceCost"]=3441.9774795318,
   ["MaterialCost"]=4275.0508067108,
   ["MTTF"]=70.622020070018,
   ["Smoothness"]=63.289509481893,
   ["CoolingRequired"]=467.94504433604,
   ["EconEff"]=26.43692044978,
   ["Responsiveness"]=43.20173026381,
   ["PeakBoost"]=0.81,
   ["ExhaustNoise"]=23.413450095663,
   ["TurboCurves"]={51},
   ["rpm"]=8000,
   ["IntakeNoise"]=7.5,
   ["Curves"]={52},
   ["MinEcon"]=207.15028961872,
   ["Econ"]=290.96837155901,
   ["MTTFIssues"]={53},
   ["AdjustedAFR"]=10.94,
   ["Restrictions"]={54},
   ["IntakeKWRestriction"]=870.92597216804,
   ["torque"]=491.72730228673,
   ["Noise"]=26.963986933652,
   ["AverageCruiseEcon"]=290.96837155901,
   ["PeakPower"]=316.61198243313,
   ["PeakPowerRPM"]=7900,
   ["LowestRON"]=98,
   ["PeakBoostRPM"]=3400,
},
-- Table: {33}
{
   ["Slide"]=28.114285714286,
   ["Scale"]=1.1028571428571,
},
-- Table: {34}
{
   ["Depth"]=0.53416772842407,
   ["Width"]=0.60228471755981,
   ["Height"]=0.46478506563946,
},
-- Table: {35}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1995,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAluSil",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["Density"]=4.1,
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {37}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={55},
   ["FMEP"]={56},
   ["AirFlowGrade"]=2,
   ["VVL"]={57},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={58},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={59},
   ["ValveAirFlow"]={60},
   ["Smoothness"]=1,
   ["Service"]={61},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={62},
   ["VVT"]={63},
   ["Economy"]={64},
   ["Manufacturing"]={65},
},
-- Table: {38}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {39}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={66},
},
-- Table: {40}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={67},
},
-- Table: {41}
{
   "V",
},
-- Table: {42}
{
   ["y"]=-12.389346122742,
   ["x"]=-49.116920471191,
   ["z"]=-36.396705627441,
},
-- Table: {43}
{
   ["y"]=34.078338623047,
   ["x"]=4.2998504638672,
   ["z"]=35.183498382568,
},
-- Table: {44}
{
   29.3,
   0,
   0,
},
-- Table: {45}
{
   ["Small"]={68},
   ["Large"]={69},
},
-- Table: {46}
{
   ["INL5"]={70},
   ["INL6"]={71},
   ["V8FP"]={72},
   ["V10"]={73},
   ["BOX4"]={74},
   ["BOX6"]={75},
   ["V16"]={76},
   ["V12"]={77},
   ["INL3"]={78},
   ["V8XP"]={79},
   ["V6"]={80},
   ["INL4"]={81},
},
-- Table: {47}
{
   ["V8"]={82},
},
-- Table: {48}
{
   ["MPFI"]=12000,
   ["SPFI"]=11000,
   ["MFI"]=11500,
   ["DI"]=12400,
},
-- Table: {49}
{
   ["INL5"]={83},
   ["INL6"]={84},
   ["BOX6"]={85},
   ["V12"]={86},
   ["BOX4"]={87},
   ["V16"]={88},
   ["V10"]={89},
   ["V6"]={90},
   ["V8"]={91},
   ["INL3"]={92},
   ["INL4"]={93},
},
-- Table: {50}
{
   ["Pistons"]={94},
   ["Crank"]={95},
   ["Conrods"]={96},
},
-- Table: {51}
{
   [5300]={97},
   [4200]={98},
   [5500]={99},
   [3100]={100},
   [3300]={101},
   [2300]={102},
   [6600]={103},
   [4600]={104},
   [2100]={105},
   [4400]={106},
   [3200]={107},
   [6700]={108},
   [500]={109},
   [7800]={110},
   [1500]={111},
   [2900]={112},
   [5800]={113},
   [3900]={114},
   [6000]={115},
   [8000]={116},
   [4900]={117},
   [1000]={118},
   [5100]={119},
   [3000]={120},
   [4000]={121},
   [5200]={122},
   [4300]={123},
   [3700]={124},
   [4100]={125},
   [6300]={126},
   [1900]={127},
   [1400]={128},
   [6500]={129},
   [4500]={130},
   [3800]={131},
   [2800]={132},
   [1800]={133},
   [5400]={134},
   [5600]={135},
   [1300]={136},
   [7700]={137},
   [5700]={138},
   [900]={139},
   [2700]={140},
   [3400]={141},
   [2400]={142},
   [6800]={143},
   [7900]={144},
   [4800]={145},
   [7600]={146},
   [7500]={147},
   [7400]={148},
   [7300]={149},
   [5900]={150},
   [7200]={151},
   [7100]={152},
   [6100]={153},
   [7000]={154},
   [6900]={155},
   [700]={156},
   [2500]={157},
   [6400]={158},
   [3600]={159},
   [1700]={160},
   [5000]={161},
   [3500]={162},
   [2600]={163},
   [2000]={164},
   [1200]={165},
   [400]={166},
   [6200]={167},
   [600]={168},
   [2200]={169},
   [1100]={170},
   [4700]={171},
   [1600]={172},
   [800]={173},
},
-- Table: {52}
{
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
},
-- Table: {53}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {54}
{
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
},
-- Table: {55}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {56}
{
   {326},
   [4]={327},
   [3]={328},
},
-- Table: {57}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {58}
{
   1,
   3,
   4,
},
-- Table: {59}
{
   {329},
   [4]={330},
   [3]={331},
},
-- Table: {60}
{
   {332},
   [4]={333},
   [3]={334},
},
-- Table: {61}
{
   {335},
   [4]={336},
   [3]={337},
},
-- Table: {62}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {63}
{
   {338},
   [4]={339},
   [3]={340},
},
-- Table: {64}
{
   {341},
   [4]={342},
   [3]={343},
},
-- Table: {65}
{
   {344},
   [4]={345},
   [3]={346},
},
-- Table: {66}
{
   ["V8"]={347},
   ["INL6"]={348},
   ["INL4"]={349},
},
-- Table: {67}
{
   ["V8"]={350},
   ["INL6"]={351},
   ["INL4"]={352},
},
-- Table: {68}
{
   ["LookAt"]={353},
   ["Pos"]={354},
},
-- Table: {69}
{
   ["LookAt"]={355},
   ["Pos"]={356},
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {81}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {82}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   2,
   3,
},
-- Table: {91}
{
   1,
   2,
   3,
},
-- Table: {92}
{
   1,
   3,
},
-- Table: {93}
{
   1,
   3,
},
-- Table: {94}
{
   ["RPM"]=11351.916376307,
   ["Torque"]=1244.7039689664,
},
-- Table: {95}
{
   ["RPM"]=math.huge,
   ["Torque"]=1659.6052919552,
},
-- Table: {96}
{
   ["RPM"]=10571.428571429,
   ["Torque"]=1251.220743673,
},
-- Table: {97}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045966475382,
   ["TurboLoad"]=0.27461738181622,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36316.634258905,
   ["AirFlow"]=7158.2578663647,
   ["AdiabaticEff"]=0.74641561424469,
},
-- Table: {98}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045324790673,
   ["TurboLoad"]=0.274513941436,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36302.954839084,
   ["AirFlow"]=5372.9274239737,
   ["AdiabaticEff"]=0.74633639391025,
},
-- Table: {99}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6046094185385,
   ["TurboLoad"]=0.27463796882898,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36319.356777807,
   ["AirFlow"]=7464.4768753199,
   ["AdiabaticEff"]=0.74643138091175,
},
-- Table: {100}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.351472988009,
   ["TurboLoad"]=0.21698773517091,
   ["Boost"]=1.4838770227812,
   ["TurboSpeed"]=28695.431311568,
   ["AirFlow"]=3153.5346769695,
   ["AdiabaticEff"]=0.72636841896076,
},
-- Table: {101}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5523643603387,
   ["TurboLoad"]=0.26330874085022,
   ["Boost"]=1.7426347162742,
   ["TurboSpeed"]=34821.12885713,
   ["AirFlow"]=3867.4346226861,
   ["AdiabaticEff"]=0.7437901140819,
},
-- Table: {102}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0547692450474,
   ["TurboLoad"]=0.11414046077884,
   ["Boost"]=1.0830124258414,
   ["TurboSpeed"]=15094.446465235,
   ["AirFlow"]=1795.2746982313,
   ["AdiabaticEff"]=0.65977164854882,
},
-- Table: {103}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6411232186672,
   ["TurboLoad"]=0.33349867278175,
   ["Boost"]=1.81,
   ["TurboSpeed"]=44103.360264903,
   ["AirFlow"]=9413.4387493181,
   ["AdiabaticEff"]=0.79151014650273,
},
-- Table: {104}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045533641558,
   ["TurboLoad"]=0.27454760846079,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36307.407117442,
   ["AirFlow"]=6044.5596182385,
   ["AdiabaticEff"]=0.74636217797018,
},
-- Table: {105}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0287790873286,
   ["TurboLoad"]=0.097355871680146,
   ["Boost"]=1.0444863296164,
   ["TurboSpeed"]=12874.777122196,
   ["AirFlow"]=1603.5297335395,
   ["AdiabaticEff"]=0.64691979708716,
},
-- Table: {106}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045423267037,
   ["TurboLoad"]=0.27452981594946,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36305.054155942,
   ["AirFlow"]=5712.2477937916,
   ["AdiabaticEff"]=0.74634855148606,
},
-- Table: {107}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4393757392491,
   ["TurboLoad"]=0.23820908374784,
   ["Boost"]=1.5972201219173,
   ["TurboSpeed"]=31501.837627337,
   ["AirFlow"]=3470.3416200462,
   ["AdiabaticEff"]=0.73570149953849,
},
-- Table: {108}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.644412564916,
   ["TurboLoad"]=0.33880114020679,
   ["Boost"]=1.81,
   ["TurboSpeed"]=44804.582339308,
   ["AirFlow"]=9582.2754552276,
   ["AdiabaticEff"]=0.7955710677975,
},
-- Table: {109}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0028111354978013,
   ["Boost"]=0.24708113522592,
   ["TurboSpeed"]=371.75716646441,
   ["AirFlow"]=354.18793825393,
   ["AdiabaticEff"]=0.561355218247,
},
-- Table: {110}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.678171701851,
   ["TurboLoad"]=0.39322129252804,
   ["Boost"]=1.81,
   ["TurboSpeed"]=52001.347362315,
   ["AirFlow"]=11349.753285987,
   ["AdiabaticEff"]=0.83724901463081,
},
-- Table: {111}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.053741158758579,
   ["Boost"]=1,
   ["TurboSpeed"]=7106.9718689225,
   ["AirFlow"]=1121.7564852979,
   ["AdiabaticEff"]=0.61221876355963,
},
-- Table: {112}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2268837047539,
   ["TurboLoad"]=0.18258643032965,
   ["Boost"]=1.3207629131467,
   ["TurboSpeed"]=24146.048465928,
   ["AirFlow"]=2663.7682557676,
   ["AdiabaticEff"]=0.707325240715,
},
-- Table: {113}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6128400079899,
   ["TurboLoad"]=0.28790578229533,
   ["Boost"]=1.81,
   ["TurboSpeed"]=38073.951938121,
   ["AirFlow"]=7986.4665417543,
   ["AdiabaticEff"]=0.75659260245668,
},
-- Table: {114}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045193651341,
   ["TurboLoad"]=0.27449280161119,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36300.159213836,
   ["AirFlow"]=4877.1716348434,
   ["AdiabaticEff"]=0.74632020386929,
},
-- Table: {115}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6199452743437,
   ["TurboLoad"]=0.29935956080878,
   ["Boost"]=1.81,
   ["TurboSpeed"]=39588.650980128,
   ["AirFlow"]=8340.7763768241,
   ["AdiabaticEff"]=0.76536453622684,
},
-- Table: {116}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6813466125116,
   ["TurboLoad"]=0.40166071165085,
   ["Boost"]=1.81,
   ["TurboSpeed"]=53117.413998788,
   ["AirFlow"]=11615.277979575,
   ["AdiabaticEff"]=0.8411686574217,
},
-- Table: {117}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045716168039,
   ["TurboLoad"]=0.27457703195842,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36311.298212736,
   ["AirFlow"]=6536.969815293,
   ["AdiabaticEff"]=0.74638471210354,
},
-- Table: {118}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.023718915431463,
   ["Boost"]=1,
   ["TurboSpeed"]=3136.69575846,
   ["AirFlow"]=734.94703479503,
   ["AdiabaticEff"]=0.5878334948564,
},
-- Table: {119}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045838955458,
   ["TurboLoad"]=0.27459682544451,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36313.915792112,
   ["AirFlow"]=6846.7496911021,
   ["AdiabaticEff"]=0.74639987104422,
},
-- Table: {120}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2820056870271,
   ["TurboLoad"]=0.19861850785107,
   ["Boost"]=1.3934594161064,
   ["TurboSpeed"]=26266.202302897,
   ["AirFlow"]=2885.1302587711,
   ["AdiabaticEff"]=0.7167338624597,
},
-- Table: {121}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045247367534,
   ["TurboLoad"]=0.27450146072891,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36301.304334401,
   ["AirFlow"]=5042.1405895502,
   ["AdiabaticEff"]=0.74632683549807,
},
-- Table: {122}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045903335685,
   ["TurboLoad"]=0.27460720361783,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36315.288248299,
   ["AirFlow"]=7004.8771197972,
   ["AdiabaticEff"]=0.74640781922035,
},
-- Table: {123}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045370041954,
   ["TurboLoad"]=0.27452123599925,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36303.919504845,
   ["AirFlow"]=5536.2085940608,
   ["AdiabaticEff"]=0.74634198048813,
},
-- Table: {124}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6046490132156,
   ["TurboLoad"]=0.27470179594528,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36327.797561938,
   ["AirFlow"]=4543.0520947448,
   ["AdiabaticEff"]=0.74648026322917,
},
-- Table: {125}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045282295582,
   ["TurboLoad"]=0.27450709117395,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36302.048929707,
   ["AirFlow"]=5203.688903847,
   ["AdiabaticEff"]=0.74633114760267,
},
-- Table: {126}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6307401052716,
   ["TurboLoad"]=0.31676096370918,
   ["Boost"]=1.81,
   ["TurboSpeed"]=41889.890546779,
   ["AirFlow"]=8884.4267064445,
   ["AdiabaticEff"]=0.77869148798961,
},
-- Table: {127}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0105829483196,
   ["TurboLoad"]=0.081990705103505,
   ["Boost"]=1.0166682818763,
   ["TurboSpeed"]=10842.81857973,
   ["AirFlow"]=1436.0831671503,
   ["AdiabaticEff"]=0.6349153678937,
},
-- Table: {128}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.047177759081315,
   ["Boost"]=1,
   ["TurboSpeed"]=6238.9984580708,
   ["AirFlow"]=1045.4744739946,
   ["AdiabaticEff"]=0.60688770741592,
},
-- Table: {129}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6376265111575,
   ["TurboLoad"]=0.3278619364022,
   ["Boost"]=1.81,
   ["TurboSpeed"]=43357.932964721,
   ["AirFlow"]=9234.6164298088,
   ["AdiabaticEff"]=0.78719322365117,
},
-- Table: {130}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045477890905,
   ["TurboLoad"]=0.27453862138545,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36306.218626291,
   ["AirFlow"]=5881.3132775226,
   ["AdiabaticEff"]=0.74635529517342,
},
-- Table: {131}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045874409096,
   ["TurboLoad"]=0.27460254061544,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36314.671591949,
   ["AirFlow"]=4709.4205912536,
   ["AdiabaticEff"]=0.74640424803657,
},
-- Table: {132}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1823717104578,
   ["TurboLoad"]=0.16831115003071,
   ["Boost"]=1.2611727914246,
   ["TurboSpeed"]=22258.221373079,
   ["AirFlow"]=2471.1963909525,
   ["AdiabaticEff"]=0.69827989915451,
},
-- Table: {133}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0037628131871,
   ["TurboLoad"]=0.074655115106707,
   ["Boost"]=1.0059810752195,
   ["TurboSpeed"]=9872.7272576691,
   ["AirFlow"]=1353.2582353724,
   ["AdiabaticEff"]=0.6291198570472,
},
-- Table: {134}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6046030196686,
   ["TurboLoad"]=0.27462765377035,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36317.99266819,
   ["AirFlow"]=7311.5216100725,
   ["AdiabaticEff"]=0.74642348107232,
},
-- Table: {135}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6055651948252,
   ["TurboLoad"]=0.27617869219547,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36523.108946096,
   ["AirFlow"]=7626.602562712,
   ["AdiabaticEff"]=0.74761135163609,
},
-- Table: {136}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.040849119577828,
   ["Boost"]=1,
   ["TurboSpeed"]=5402.0707855231,
   ["AirFlow"]=967.36874199211,
   ["AdiabaticEff"]=0.60174733288971,
},
-- Table: {137}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6744512831976,
   ["TurboLoad"]=0.38722393097799,
   ["Boost"]=1.81,
   ["TurboSpeed"]=51208.229372146,
   ["AirFlow"]=11151.870237511,
   ["AdiabaticEff"]=0.83265590518217,
},
-- Table: {138}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6091719318011,
   ["TurboLoad"]=0.28199279745495,
   ["Boost"]=1.81,
   ["TurboSpeed"]=37291.992302476,
   ["AirFlow"]=7804.6506113043,
   ["AdiabaticEff"]=0.75206411333469,
},
-- Table: {139}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.01869895526413,
   ["Boost"]=0.88464123765998,
   ["TurboSpeed"]=2472.8337108883,
   ["AirFlow"]=658.02400710755,
   ["AdiabaticEff"]=0.58481192931028,
},
-- Table: {140}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.146211414293,
   ["TurboLoad"]=0.1554966770042,
   ["Boost"]=1.2119921163882,
   ["TurboSpeed"]=20563.577985809,
   ["AirFlow"]=2302.9401458936,
   ["AdiabaticEff"]=0.68970213036226,
},
-- Table: {141}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6047861157296,
   ["TurboLoad"]=0.27492280691812,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36357.025044243,
   ["AirFlow"]=4119.8886643884,
   ["AdiabaticEff"]=0.74664952559215,
},
-- Table: {142}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0716450515979,
   ["TurboLoad"]=0.12329109954775,
   ["Boost"]=1.1074727807282,
   ["TurboSpeed"]=16304.567977603,
   ["AirFlow"]=1902.4770639901,
   ["AdiabaticEff"]=0.66663438977311,
},
-- Table: {143}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6477904919204,
   ["TurboLoad"]=0.34424640092144,
   ["Boost"]=1.81,
   ["TurboSpeed"]=45524.688038773,
   ["AirFlow"]=9756.2832894085,
   ["AdiabaticEff"]=0.79974134804991,
},
-- Table: {144}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6809915440988,
   ["TurboLoad"]=0.39776691361261,
   ["Boost"]=1.81,
   ["TurboSpeed"]=52602.480682122,
   ["AirFlow"]=11500.247462635,
   ["AdiabaticEff"]=0.84073030135652,
},
-- Table: {145}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045653884924,
   ["TurboLoad"]=0.2745669918422,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36309.970462737,
   ["AirFlow"]=6374.2919308112,
   ["AdiabaticEff"]=0.74637702283014,
},
-- Table: {146}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6721362218844,
   ["TurboLoad"]=0.38349202309365,
   ["Boost"]=1.81,
   ["TurboSpeed"]=50714.705135525,
   ["AirFlow"]=11029.123268602,
   ["AdiabaticEff"]=0.82979780479552,
},
-- Table: {147}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6693606280197,
   ["TurboLoad"]=0.37901773095792,
   ["Boost"]=1.81,
   ["TurboSpeed"]=50123.00467583,
   ["AirFlow"]=10882.350134603,
   ["AdiabaticEff"]=0.82637114570334,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6663628367296,
   ["TurboLoad"]=0.37418525378447,
   ["Boost"]=1.81,
   ["TurboSpeed"]=49483.936220251,
   ["AirFlow"]=10724.307080996,
   ["AdiabaticEff"]=0.82267016880201,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6636113430257,
   ["TurboLoad"]=0.36974981141028,
   ["Boost"]=1.81,
   ["TurboSpeed"]=48897.373427268,
   ["AirFlow"]=10579.687389893,
   ["AdiabaticEff"]=0.81927326299472,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6163868452865,
   ["TurboLoad"]=0.29362332852025,
   ["Boost"]=1.81,
   ["TurboSpeed"]=38830.065894694,
   ["AirFlow"]=8162.9825131884,
   ["AdiabaticEff"]=0.76097141393395,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6605510340659,
   ["TurboLoad"]=0.36481655496887,
   ["Boost"]=1.81,
   ["TurboSpeed"]=48244.977469287,
   ["AirFlow"]=10419.32936188,
   ["AdiabaticEff"]=0.81549510378512,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6575039400931,
   ["TurboLoad"]=0.35990460125221,
   ["Boost"]=1.81,
   ["TurboSpeed"]=47595.398679172,
   ["AirFlow"]=10260.179759124,
   ["AdiabaticEff"]=0.81173325937421,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6234509223254,
   ["TurboLoad"]=0.30501070934116,
   ["Boost"]=1.81,
   ["TurboSpeed"]=40335.984208039,
   ["AirFlow"]=8516.619681307,
   ["AdiabaticEff"]=0.76969249669798,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6543788792494,
   ["TurboLoad"]=0.35486696396151,
   ["Boost"]=1.81,
   ["TurboSpeed"]=46929.198929523,
   ["AirFlow"]=10097.492731568,
   ["AdiabaticEff"]=0.80787515956722,
},
-- Table: {155}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6510903690115,
   ["TurboLoad"]=0.34956584419635,
   ["Boost"]=1.81,
   ["TurboSpeed"]=46228.155075705,
   ["AirFlow"]=9926.8814827908,
   ["AdiabaticEff"]=0.80381527038452,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0098612163300043,
   ["Boost"]=0.60805462042809,
   ["TurboSpeed"]=1304.0914760609,
   ["AirFlow"]=504.86988877232,
   ["AdiabaticEff"]=0.57641778100358,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0920020597155,
   ["TurboLoad"]=0.13316588659593,
   ["Boost"]=1.1365211285169,
   ["TurboSpeed"]=17610.454106301,
   ["AirFlow"]=2024.4514769161,
   ["AdiabaticEff"]=0.67390345153877,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6342965768712,
   ["TurboLoad"]=0.32249404055141,
   ["Boost"]=1.81,
   ["TurboSpeed"]=42648.058341841,
   ["AirFlow"]=9064.9531926741,
   ["AdiabaticEff"]=0.7830821936681,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6046988331274,
   ["TurboLoad"]=0.27478210626811,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36338.41815923,
   ["AirFlow"]=4386.0687474188,
   ["AdiabaticEff"]=0.74654176929305,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.067539204859832,
   ["Boost"]=1,
   ["TurboSpeed"]=8931.6873710245,
   ["AirFlow"]=1275.151527135,
   ["AdiabaticEff"]=0.62342608934447,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6045776683305,
   ["TurboLoad"]=0.27458678709536,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36312.588275797,
   ["AirFlow"]=6691.3031110293,
   ["AdiabaticEff"]=0.74639218312413,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6047351728215,
   ["TurboLoad"]=0.27484068631101,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36346.16504684,
   ["AirFlow"]=4246.6272208414,
   ["AdiabaticEff"]=0.74658663311296,
},
-- Table: {163}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1166152465066,
   ["TurboLoad"]=0.14388522451158,
   ["Boost"]=1.1710883070268,
   ["TurboSpeed"]=19028.027429613,
   ["AirFlow"]=2158.8489453344,
   ["AdiabaticEff"]=0.68160851278006,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0188501099227,
   ["TurboLoad"]=0.089532832559258,
   ["Boost"]=1.0294150280963,
   ["TurboSpeed"]=11840.223341705,
   ["AirFlow"]=1517.2153366457,
   ["AdiabaticEff"]=0.64083263360982,
},
-- Table: {165}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.034813426860348,
   ["Boost"]=1,
   ["TurboSpeed"]=4603.8837098538,
   ["AirFlow"]=889.16157245189,
   ["AdiabaticEff"]=0.59684490147837,
},
-- Table: {166}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=800.22095060494,
   ["TurboSpeed"]=0,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6270630370828,
   ["TurboLoad"]=0.31083348365209,
   ["Boost"]=1.81,
   ["TurboSpeed"]=41106.013998665,
   ["AirFlow"]=8698.5161901347,
   ["AdiabaticEff"]=0.77415189763314,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0061007179938288,
   ["Boost"]=0.44274289523863,
   ["TurboSpeed"]=806.78630985882,
   ["AirFlow"]=428.9640782394,
   ["AdiabaticEff"]=0.57016690336038,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0406096342671,
   ["TurboLoad"]=0.10551340136509,
   ["Boost"]=1.0621698468932,
   ["TurboSpeed"]=13953.565435101,
   ["AirFlow"]=1694.6183455365,
   ["AdiabaticEff"]=0.65320466908768,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.029100516203621,
   ["Boost"]=1,
   ["TurboSpeed"]=3848.3827816096,
   ["AirFlow"]=812.05684911275,
   ["AdiabaticEff"]=0.59220464658722,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.604559197402,
   ["TurboLoad"]=0.27455701172674,
   ["Boost"]=1.81,
   ["TurboSpeed"]=36308.650647506,
   ["AirFlow"]=6207.6824606383,
   ["AdiabaticEff"]=0.74636937950862,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.060546195543355,
   ["Boost"]=1,
   ["TurboSpeed"]=8006.9004546394,
   ["AirFlow"]=1199.358571365,
   ["AdiabaticEff"]=0.61774608704189,
},
-- Table: {173}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014069471464936,
   ["Boost"]=0.75354191927525,
   ["TurboSpeed"]=1860.6100095664,
   ["AirFlow"]=581.24862986115,
   ["AdiabaticEff"]=0.58112678952095,
},
-- Table: {174}
{
   500,
   246.29308002255,
   12.896276051029,
   370.46446069859,
   1.3085061736715,
   ["RPM"]=500,
},
-- Table: {175}
{
   600,
   259.13685486163,
   16.282554499631,
   352.12172514302,
   1.3836030497257,
   ["RPM"]=600,
},
-- Table: {176}
{
   700,
   270.91994487733,
   19.860086020958,
   336.87188407108,
   1.4723539032443,
   ["RPM"]=700,
},
-- Table: {177}
{
   800,
   281.26897447768,
   23.564266371573,
   324.58470891325,
   1.5747587342272,
   ["RPM"]=800,
},
-- Table: {178}
{
   900,
   290.53193435552,
   27.38284018431,
   314.37655898632,
   1.6908175426746,
   ["RPM"]=900,
},
-- Table: {179}
{
   1000,
   298.56790242131,
   31.266928727753,
   306.087172183,
   1.8205303285864,
   ["RPM"]=1000,
},
-- Table: {180}
{
   1100,
   301.64839226598,
   34.748479578236,
   303.2149054449,
   1.9638970919626,
   ["RPM"]=1100,
},
-- Table: {181}
{
   1200,
   304.17729340623,
   38.225233227298,
   300.97582885488,
   2.1209178328032,
   ["RPM"]=1200,
},
-- Table: {182}
{
   1300,
   307.11127866613,
   41.810101818616,
   298.39649578653,
   2.2915925511081,
   ["RPM"]=1300,
},
-- Table: {183}
{
   1400,
   309.52087295051,
   45.379539441901,
   296.39692145019,
   2.4759212468775,
   ["RPM"]=1400,
},
-- Table: {184}
{
   1500,
   310.38685825346,
   48.756967994574,
   295.94021773329,
   2.6739039201113,
   ["RPM"]=1500,
},
-- Table: {185}
{
   1600,
   311.91574891538,
   52.263608573107,
   294.87145294055,
   2.8855405708095,
   ["RPM"]=1600,
},
-- Table: {186}
{
   1700,
   312.1902604327,
   55.578955150863,
   295.04113682345,
   3.110831198972,
   ["RPM"]=1700,
},
-- Table: {187}
{
   1800,
   312.31478482425,
   58.871778477709,
   295.38227544086,
   3.349775804599,
   ["RPM"]=1800,
},
-- Table: {188}
{
   1900,
   313.5800758923,
   62.394192501347,
   294.64945446472,
   3.6023743876904,
   ["RPM"]=1900,
},
-- Table: {189}
{
   2000,
   314.55207033451,
   65.881677732644,
   294.22739111651,
   3.8686269482461,
   ["RPM"]=2000,
},
-- Table: {190}
{
   2100,
   317.53265557774,
   69.831246906824,
   291.9241068068,
   4.1485334862663,
   ["RPM"]=2100,
},
-- Table: {191}
{
   2200,
   319.96080078256,
   73.71596625004,
   290.19643164421,
   4.4420940017508,
   ["RPM"]=2200,
},
-- Table: {192}
{
   2300,
   324.09830390323,
   78.06326306183,
   286.94663965504,
   4.7493084946998,
   ["RPM"]=2300,
},
-- Table: {193}
{
   2400,
   328.45302793946,
   82.551813494053,
   283.59952451604,
   5.0701769651131,
   ["RPM"]=2400,
},
-- Table: {194}
{
   2500,
   335.681462151,
   87.883930817626,
   277.87345600762,
   5.4046994129909,
   ["RPM"]=2500,
},
-- Table: {195}
{
   2600,
   344.33398305038,
   93.75519488229,
   271.23096686798,
   5.752875838333,
   ["RPM"]=2600,
},
-- Table: {196}
{
   2700,
   353.17549443316,
   99.861120009376,
   264.77301771561,
   6.1147062411396,
   ["RPM"]=2700,
},
-- Table: {197}
{
   2800,
   365.95821954252,
   107.3078871839,
   255.74784930209,
   6.4901906214105,
   ["RPM"]=2800,
},
-- Table: {198}
{
   2900,
   381.71042716924,
   115.92420554935,
   245.34009767105,
   6.8793289791459,
   ["RPM"]=2900,
},
-- Table: {199}
{
   3000,
   400.64788401112,
   125.87115426048,
   233.81804697348,
   7.2821213143456,
   ["RPM"]=3000,
},
-- Table: {200}
{
   3100,
   426.19975751295,
   138.36205343912,
   219.74865325848,
   7.6985676270098,
   ["RPM"]=3100,
},
-- Table: {201}
{
   3200,
   452.04394835897,
   151.48608595127,
   207.15028961872,
   8.1286679171383,
   ["RPM"]=3200,
},
-- Table: {202}
{
   3300,
   482.07470035872,
   166.59823135237,
   209.45328078937,
   8.5724221847313,
   ["RPM"]=3300,
},
-- Table: {203}
{
   3400,
   491.72730228673,
   175.08355092417,
   224.28486693157,
   9.0298304297886,
   ["RPM"]=3400,
},
-- Table: {204}
{
   3500,
   486.84831417608,
   178.44476904559,
   230.37377267223,
   9.5008926523103,
   ["RPM"]=3500,
},
-- Table: {205}
{
   3600,
   484.17875247547,
   182.53675870894,
   235.76867767782,
   9.9856088522964,
   ["RPM"]=3600,
},
-- Table: {206}
{
   3700,
   484.2247424411,
   187.62504419647,
   240.22198027893,
   10.483979029747,
   ["RPM"]=3700,
},
-- Table: {207}
{
   3800,
   485.44830805489,
   193.1829061272,
   244.23663584145,
   10.996003184662,
   ["RPM"]=3800,
},
-- Table: {208}
{
   3900,
   486.56189319389,
   198.72147695635,
   248.26983814916,
   11.521681317041,
   ["RPM"]=3900,
},
-- Table: {209}
{
   4000,
   486.98179203534,
   203.99279172074,
   252.54209254068,
   12.061013426885,
   ["RPM"]=4000,
},
-- Table: {210}
{
   4100,
   486.70493204739,
   208.97373771016,
   257.07481549414,
   12.613999514193,
   ["RPM"]=4100,
},
-- Table: {211}
{
   4200,
   487.21353264736,
   214.29435931709,
   261.31027627697,
   13.180639578966,
   ["RPM"]=4200,
},
-- Table: {212}
{
   4300,
   486.72955208812,
   219.17866519834,
   265.94107433539,
   13.760933621203,
   ["RPM"]=4300,
},
-- Table: {213}
{
   4400,
   487.56146465234,
   224.65917315638,
   270.06219538325,
   14.354881640904,
   ["RPM"]=4400,
},
-- Table: {214}
{
   4500,
   487.29727009753,
   229.64056083767,
   274.64037025082,
   14.96248363807,
   ["RPM"]=4500,
},
-- Table: {215}
{
   4600,
   486.16154053362,
   234.19657413914,
   279.61173209445,
   15.5837396127,
   ["RPM"]=4600,
},
-- Table: {216}
{
   4700,
   484.83455309699,
   238.63466326902,
   284.71347554551,
   16.218649564794,
   ["RPM"]=4700,
},
-- Table: {217}
{
   4800,
   483.69313085561,
   243.13823731353,
   289.7909482038,
   16.867213494353,
   ["RPM"]=4800,
},
-- Table: {218}
{
   4900,
   481.97114908796,
   247.31999481946,
   295.18782014852,
   17.529431401376,
   ["RPM"]=4900,
},
-- Table: {219}
{
   5000,
   479.29432246199,
   250.96571497643,
   301.10137760444,
   18.205303285864,
   ["RPM"]=5000,
},
-- Table: {220}
{
   5100,
   476.62573624656,
   254.5597711653,
   307.11535030875,
   18.894829147816,
   ["RPM"]=5100,
},
-- Table: {221}
{
   5200,
   474.10159773125,
   258.17659526678,
   313.16816925905,
   19.598008987233,
   ["RPM"]=5200,
},
-- Table: {222}
{
   5300,
   471.06234660843,
   261.45464834273,
   319.59204921541,
   20.314842804114,
   ["RPM"]=5300,
},
-- Table: {223}
{
   5400,
   467.94583651942,
   264.62535524189,
   326.1878031794,
   21.045330598459,
   ["RPM"]=5400,
},
-- Table: {224}
{
   5500,
   464.74667521938,
   267.68318292037,
   332.96774230917,
   21.789472370269,
   ["RPM"]=5500,
},
-- Table: {225}
{
   5600,
   462.03782764589,
   270.96154935773,
   339.57932875721,
   22.547268119543,
   ["RPM"]=5600,
},
-- Table: {226}
{
   5700,
   459.94914085971,
   274.55336714843,
   345.8478780943,
   23.318717846281,
   ["RPM"]=5700,
},
-- Table: {227}
{
   5800,
   457.99144175917,
   278.18099928821,
   352.15319577074,
   24.103821550484,
   ["RPM"]=5800,
},
-- Table: {228}
{
   5900,
   455.54874128105,
   281.4679624629,
   358.87067436934,
   24.902579232151,
   ["RPM"]=5900,
},
-- Table: {229}
{
   6000,
   452.19824521403,
   284.13336174303,
   366.54943224709,
   25.714990891283,
   ["RPM"]=6000,
},
-- Table: {230}
{
   6100,
   448.70511641325,
   286.63747095202,
   374.49725632752,
   26.541056527879,
   ["RPM"]=6100,
},
-- Table: {231}
{
   6200,
   445.49969178732,
   289.2552192985,
   382.46021885083,
   27.38077614194,
   ["RPM"]=6200,
},
-- Table: {232}
{
   6300,
   442.46432148546,
   291.91802548523,
   390.50205762627,
   28.234149733464,
   ["RPM"]=6300,
},
-- Table: {233}
{
   6400,
   439.16276428351,
   294.33885133673,
   398.90415404063,
   29.101177302454,
   ["RPM"]=6400,
},
-- Table: {234}
{
   6500,
   435.39342600112,
   296.37210901741,
   407.82776134038,
   29.981858848907,
   ["RPM"]=6500,
},
-- Table: {235}
{
   6600,
   432.06481349625,
   298.63103666094,
   416.67495609628,
   30.876194372825,
   ["RPM"]=6600,
},
-- Table: {236}
{
   6700,
   428.35804135838,
   300.55491434718,
   426.02002792828,
   31.784183874208,
   ["RPM"]=6700,
},
-- Table: {237}
{
   6800,
   424.92069914373,
   302.59302064901,
   435.41207396961,
   32.705827353055,
   ["RPM"]=6800,
},
-- Table: {238}
{
   6900,
   421.40620942012,
   304.50338726556,
   445.1129179282,
   33.641124809366,
   ["RPM"]=6900,
},
-- Table: {239}
{
   7000,
   417.9563401906,
   306.38751506275,
   455.02566101077,
   34.590076243142,
   ["RPM"]=7000,
},
-- Table: {240}
{
   7100,
   414.26340280816,
   308.01865744454,
   465.43177373048,
   35.552681654382,
   ["RPM"]=7100,
},
-- Table: {241}
{
   7200,
   410.48454843432,
   309.50767082701,
   476.24487317841,
   36.528941043086,
   ["RPM"]=7200,
},
-- Table: {242}
{
   7300,
   406.79170502591,
   310.98329109741,
   487.33430010391,
   37.518854409255,
   ["RPM"]=7300,
},
-- Table: {243}
{
   7400,
   402.62039751892,
   312.01078035815,
   499.26107919447,
   38.522421752888,
   ["RPM"]=7400,
},
-- Table: {244}
{
   7500,
   398.9515218494,
   313.34552454398,
   511.11138439858,
   39.539643073986,
   ["RPM"]=7500,
},
-- Table: {245}
{
   7600,
   394.97353868368,
   314.35740852403,
   523.70982671416,
   40.570518372548,
   ["RPM"]=7600,
},
-- Table: {246}
{
   7700,
   390.31771466375,
   314.73938662801,
   537.55190584103,
   41.615047648575,
   ["RPM"]=7700,
},
-- Table: {247}
{
   7800,
   386.37136989174,
   315.60338099859,
   552.18467755482,
   42.673230902065,
   ["RPM"]=7800,
},
-- Table: {248}
{
   7900,
   382.69972408278,
   316.61198243313,
   565.98034077384,
   43.745068133021,
   ["RPM"]=7900,
},
-- Table: {249}
{
   8000,
   377.86893169911,
   316.57256818441,
   582.27458745391,
   44.83055934144,
   ["RPM"]=8000,
},
-- Table: {250}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=19.424024860592,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {251}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=16.038068609853,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {252}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=13.626788744909,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=11.836166081991,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=10.45517373782,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=9.3608858764697,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {256}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=8.4720119354733,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {257}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=7.7373511531711,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {258}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=7.1118230508446,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {259}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=6.5805100833116,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {260}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=6.1330203195918,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {261}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=5.7361955650479,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {262}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=5.3952453269797,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {263}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=5.1029747105882,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {264}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=4.8413375854438,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {265}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=4.6199371260295,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {266}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=4.4138554147283,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {267}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=4.2246324572921,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {268}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=4.0420300748353,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {269}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=3.8752928391368,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {270}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=3.7109839693474,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {271}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=3.5583961058868,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {272}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=3.424168051895,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {273}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=3.2916963186805,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {274}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=3.1686914483012,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {275}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=3.0570146412537,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {276}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=2.9483752134534,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {277}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=2.8534807177048,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9890584905783,
},
-- Table: {278}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=2.7614912740384,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96620783991206,
},
-- Table: {279}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=2.6798141195711,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95319220814291,
},
-- Table: {280}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=2.599753819917,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94799784138553,
},
-- Table: {281}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=2.5170456658799,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94164373896192,
},
-- Table: {282}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=2.429994715427,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93369491137577,
},
-- Table: {283}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=2.3440609658525,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92495047102212,
},
-- Table: {284}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=2.2633406124563,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91616992876423,
},
-- Table: {285}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=2.1892958743287,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90774948664668,
},
-- Table: {286}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=2.1213338891125,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89973408885285,
},
-- Table: {287}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=2.0545207453311,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89110696409701,
},
-- Table: {288}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.9939317314252,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88312620714169,
},
-- Table: {289}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.9324894513573,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87409931558732,
},
-- Table: {290}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.8769440878307,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86582628077632,
},
-- Table: {291}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=1.8262595188413,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85820089703504,
},
-- Table: {292}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=1.7782763118625,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85071713889086,
},
-- Table: {293}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=1.7318029020833,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84306495063956,
},
-- Table: {294}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=1.6887121136675,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83590562261357,
},
-- Table: {295}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=1.6497685971797,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.829620354737,
},
-- Table: {296}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=1.6123189960998,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82338322694286,
},
-- Table: {297}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=1.5759289837256,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81706444285758,
},
-- Table: {298}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=1.5421674554311,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81130000551723,
},
-- Table: {299}
{
   ["RPM"]=5400,
   ["TurboCompFraction"]=1.5098466155911,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80568951739986,
},
-- Table: {300}
{
   ["RPM"]=5500,
   ["TurboCompFraction"]=1.4789141107729,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80024551763243,
},
-- Table: {301}
{
   ["RPM"]=5600,
   ["TurboCompFraction"]=1.4483376571169,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79437169017028,
},
-- Table: {302}
{
   ["RPM"]=5700,
   ["TurboCompFraction"]=1.4184759455209,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7878908678032,
},
-- Table: {303}
{
   ["RPM"]=5800,
   ["TurboCompFraction"]=1.3893434053703,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78129583971316,
},
-- Table: {304}
{
   ["RPM"]=5900,
   ["TurboCompFraction"]=1.3622895769755,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77527582581264,
},
-- Table: {305}
{
   ["RPM"]=6000,
   ["TurboCompFraction"]=1.3361858192179,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99663864859746,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77036239582033,
},
-- Table: {306}
{
   ["RPM"]=6100,
   ["TurboCompFraction"]=1.3114293621493,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99337765826001,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76571969683605,
},
-- Table: {307}
{
   ["RPM"]=6200,
   ["TurboCompFraction"]=1.2868626484517,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98990886811125,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76083812054746,
},
-- Table: {308}
{
   ["RPM"]=6300,
   ["TurboCompFraction"]=1.262781863384,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98631546259171,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75584225924524,
},
-- Table: {309}
{
   ["RPM"]=6400,
   ["TurboCompFraction"]=1.2403329975217,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98298980888755,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75127327664535,
},
-- Table: {310}
{
   ["RPM"]=6500,
   ["TurboCompFraction"]=1.2200257351903,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98015189888992,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74741537690351,
},
-- Table: {311}
{
   ["RPM"]=6600,
   ["TurboCompFraction"]=1.1994050730804,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9769496695816,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74310698464274,
},
-- Table: {312}
{
   ["RPM"]=6700,
   ["TurboCompFraction"]=1.1806335709374,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97418024487381,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73941873924205,
},
-- Table: {313}
{
   ["RPM"]=6800,
   ["TurboCompFraction"]=1.1619584080744,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97120281980041,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73549217223445,
},
-- Table: {314}
{
   ["RPM"]=6900,
   ["TurboCompFraction"]=1.144276555164,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9683701446782,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73179329298924,
},
-- Table: {315}
{
   ["RPM"]=7000,
   ["TurboCompFraction"]=1.1271829745284,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96553555684813,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.72812742519794,
},
-- Table: {316}
{
   ["RPM"]=7100,
   ["TurboCompFraction"]=1.1114056297371,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96304794899361,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.72493924790521,
},
-- Table: {317}
{
   ["RPM"]=7200,
   ["TurboCompFraction"]=1.0964414705197,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96074916362792,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.72201689416144,
},
-- Table: {318}
{
   ["RPM"]=7300,
   ["TurboCompFraction"]=1.0818125869337,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9584441341433,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71910936854523,
},
-- Table: {319}
{
   ["RPM"]=7400,
   ["TurboCompFraction"]=1.0689892131089,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95682296630723,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71707799932185,
},
-- Table: {320}
{
   ["RPM"]=7500,
   ["TurboCompFraction"]=1.0553595975287,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95469681575754,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71443069405561,
},
-- Table: {321}
{
   ["RPM"]=7600,
   ["TurboCompFraction"]=1.0430464674941,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95306947820426,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71241727573328,
},
-- Table: {322}
{
   ["RPM"]=7700,
   ["TurboCompFraction"]=1.0329940068263,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95245165044767,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.71165576210311,
},
-- Table: {323}
{
   ["RPM"]=7800,
   ["TurboCompFraction"]=1.0172389125431,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95104698485382,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7099303134628,
},
-- Table: {324}
{
   ["RPM"]=7900,
   ["TurboCompFraction"]=1.0056140576578,
   ["ValveFloat"]=0.9996968364363,
   ["ExhaustFraction"]=0.94939442836975,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.70791079649094,
},
-- Table: {325}
{
   ["RPM"]=8000,
   ["TurboCompFraction"]=0.99586538687335,
   ["ValveFloat"]=0.9973158059773,
   ["ExhaustFraction"]=0.94945926842052,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.70798982290524,
},
-- Table: {326}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {327}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {328}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {329}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {330}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {331}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {332}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {333}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {334}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {335}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {336}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {337}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {338}
{
   1,
   3,
   4,
},
-- Table: {339}
{
   1,
   3,
   4,
},
-- Table: {340}
{
   1,
   3,
   4,
},
-- Table: {341}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {342}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {343}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {344}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {345}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {346}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {347}
{
   ["MinTurboSize"]={357},
   ["MaxTurboSize"]={358},
},
-- Table: {348}
{
   ["MinTurboSize"]={359},
   ["MaxTurboSize"]={360},
},
-- Table: {349}
{
   ["MinTurboSize"]={361},
   ["MaxTurboSize"]={362},
},
-- Table: {350}
{
   ["MinTurboSize"]={363},
   ["MaxTurboSize"]={364},
},
-- Table: {351}
{
   ["MinTurboSize"]={365},
   ["MaxTurboSize"]={366},
},
-- Table: {352}
{
   ["MinTurboSize"]={367},
   ["MaxTurboSize"]={368},
},
-- Table: {353}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {354}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {355}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {356}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {357}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {358}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {359}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {360}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {361}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {362}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {363}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {364}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {365}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {366}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {367}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {368}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}